### Method

# Phosh QuickSetting get_status_icon

#### Declaration [src]

    PhoshStatusIcon*
    phosh_quick_setting_get_status_icon (
      PhoshQuickSetting* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.QuickSetting:status-icon`

#### Return value

Type: `PhoshStatusIcon`

No description available.

The data is owned by the instance.